Formular Script

Systemanforderungen des Kontaktformular Script


Die Mindestsystem Voraussetzungen für dieses Script sind:

  • PHP 5.4.4 oder höher
  • mail() Funktion untzbar (Normal Standert, leider aber nicht bei jeden Webhoster)
  • safe_mode on oder off
  • mindestens 5 MB Webspace

Hinweis: Beachten Sie dass dies die Mindestvoraussetzungen sind um das Script zu betreiben, sollte ihr Web-Hoster die Mindestvoraussetzung nicht unterstützen, können wir nicht Gewähr leisten dass das Script ordnungsgemäß funktioniert.

Wir können Ihnen den Webhosting Anbieter HosterPLUS empfehlen, hier wurde das Script erfolgreich unter den laufenden Betrieb getestet.

Erweiterung/Module:


Bei den Spam Schutz (Captcha) benötigen Sie mindestens die GD Lib Version 2.0 um das Captcha Bild zu erstellen.

 


Copyright © 2006-2017 by KontaktFormular-Script.de